{
	"columns": [
		{
			"field": "invr_invoice_id",
			"width": 41,
			"name": "Lasku",
			"enterable": 1
		},
		{
			"field": "invr_row_number",
			"width": 24,
			"name": "Rivi",
			"enterable": 1
		},
		{
			"headerBackColor": -2,
			"width": 49,
			"lineBackColor": -2,
			"field": "inv_date_",
			"lineForeColor": -2,
			"name": "Päiväys",
			"headerForeColor": -2
		},
		{
			"field": "invr_sales_order",
			"width": 48,
			"name": "Myyntitil.",
			"enterable": 1
		},
		{
			"field": "invr_dispatch_note",
			"width": 57,
			"name": "Lähetyslista",
			"enterable": 1
		},
		{
			"field": "invr_delivery_customer",
			"width": 54,
			"name": "Toimitusas",
			"enterable": 1
		},
		{
			"field": "invr_sales_order_code_id",
			"width": 25,
			"name": "My.",
			"enterable": 1
		},
		{
			"width": 154,
			"enterable": 1,
			"field": "invr_product_id",
			"name": "Tuote",
			"footerValue": "/B1, ==BreakValue:"
		},
		{
			"headerBackColor": -2,
			"width": 68,
			"lineBackColor": -2,
			"field": "pr_product_group",
			"lineForeColor": -2,
			"name": "Tuoteryhmä",
			"headerForeColor": -2
		},
		{
			"field": "invr_cost_center",
			"width": 36,
			"name": "Kustp.",
			"enterable": 1
		},
		{
			"headerBackColor": -2,
			"width": 61,
			"lineBackColor": -2,
			"field": "pr_supplier_id",
			"lineForeColor": -2,
			"name": "Toimittaja",
			"headerForeColor": -2
		},
		{
			"width": 51,
			"enterable": 1,
			"field": "invr_discount_percentage",
			"name": "Alennus %",
			"footerValue": "==Sum"
		},
		{
			"width": 59,
			"enterable": 1,
			"field": "invr_discount_amount",
			"name": "Alennus mk",
			"footerValue": "==Sum"
		},
		{
			"field": "invr_explanation",
			"width": 135,
			"name": "Selitys",
			"enterable": 1
		},
		{
			"width": 50,
			"enterable": 1,
			"field": "invr_delivered_quantity",
			"name": "Toim. mrä",
			"footerValue": "==Sum"
		},
		{
			"field": "invr_unit",
			"width": 25,
			"name": "Yks.",
			"enterable": 1
		},
		{
			"field": "invr_delivery_date",
			"width": 49,
			"name": "Toim. pv",
			"enterable": 1
		},
		{
			"width": 61,
			"enterable": 1,
			"field": "invr_price__unit",
			"name": "á hinta",
			"footerValue": "==Sum"
		},
		{
			"width": 58,
			"enterable": 1,
			"field": "invr_price_total",
			"name": "Hinta yht",
			"footerValue": "==Sum"
		},
		{
			"headerBackColor": -2,
			"width": 25,
			"lineBackColor": -2,
			"field": "inv_currency_id",
			"lineForeColor": -2,
			"name": "Val.",
			"headerForeColor": -2
		},
		{
			"width": 51,
			"enterable": 1,
			"field": "invr_vat_price",
			"footerValue": "==Sum",
			"name": "Alv hinta",
			"format": "###,###,##0.00###"
		},
		{
			"width": 39,
			"enterable": 1,
			"field": "invr_vat_percentage",
			"name": "Alv %",
			"footerValue": "==Sum"
		},
		{
			"width": 78,
			"enterable": 1,
			"field": "invr_total_amount",
			"name": "Maksettava yht",
			"footerValue": "==Sum"
		},
		{
			"headerBackColor": -2,
			"width": 78,
			"footerValue": "==Sum",
			"lineBackColor": -2,
			"field": "inv_order_discount_percentage",
			"lineForeColor": -2,
			"name": "Til. alennus %",
			"headerForeColor": -2
		},
		{
			"field": "invr_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "inr_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "inr_kTbl",
		"enterable": 1
	}
}